My Oracle Support Banner

Unable To Update The Supplier Site On Open PO Using Purchase Order Web-Service (Doc ID 2406743.1)

Last updated on JULY 27, 2018

Applies to:

Oracle Fusion Purchasing Cloud Service - Version 11.13.17.11.0 and later
Oracle Fusion Purchasing - Version 11.13.17.11.0 and later
Information in this document applies to any platform.

Symptoms

On : 11.13.17.11.0 version, Purchase Orders

Unable to update the Supplier Site on Open PO using Purchase Order web-service
While trying to update the Supplier Site Code tag using the Purchase Order Web service (Change Order), an error is encountered.
NOTE: It is manually possible to Update/Change the Supplier Site in the application UI

ERROR
-----------------------
PO:::PO_POWS_INVALID_ATTR_VALUE
SEVERITY_RECOVERABLE_ERROR
 
STEPS
-----------------------
1. Submit the Purchase Order web-service to update the Supplier Site on Open PO.
2. Ends in error.


Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.